Jump to content
Kgeorgie

Fehlermeldungen bei verschiedener Sprachversionen

Recommended Posts

Hallo zusammen,

 

bei der Verwaltung der Übersetzungen ist bei mir etwas falsch gelaufen und jetzt werden Fehlermeldungen angezeigt bei den verschieden Sprachen. Die Englische Version funktioniert schon mal gar nicht, obwohl das die voreingestellte Sprache ist und die Deutsche und Spanische je nach Lust und Laune und in Abwechslung (ich glaube es hängt vom Browser und com Gerät ab). Alle Sprachen sind aktiviert und die Übersetzungen eingestellt für alle Programmteile.

 

Url: realwobbler.com

 

Wüsste jemand wie ich das wieder in Ordnung bringen kann? Jeder Tip kann sehr helfen.

 

Vielen Dank im Voraus und schöne Grüße,

 

Katya

Share this post


Link to post
Share on other sites

Hallo wieder, es hat sich erledigt. Es lag daran, dass ich die friendly URLs aktiviert hatte. 

Share this post


Link to post
Share on other sites

Vermutlich unterstützt dein Server keine friendly-URL's. Ist es ein Linux oder ein Windows-Server ? die .htaccess hast du generiert ? Bitte überprüfe die Schreibrechte dieser Datei am FTP. Falls du dich nicht auskennst, diese Informationen an deinen Provider weiterleiten.

Share this post


Link to post
Share on other sites

Es ist ein Linux. Ich nutze die Version 1.5.4 von Prestashop und soweit ich erfahren habe, man soll lediglich im Back Office die friendly URL's aktivieren und die robots.txt generieren, ebenso habe ich die .htaccess in mein Cpanel (vermutlich ist es das gleiche wie die robots.txt). Das habe ich getan und es ist die Fehlermeldung der index.php Seite erschienen.

 

Das erscheint im File .htaccess:

 

<IfModule mod_rewrite.c>

RewriteEngine on

RewriteCond %{HTTP_HOST} ^realwobbler.com$

RewriteRule . - [E=REWRITEBASE:/]

RewriteRule ^api/?(.*)$ %{ENV:REWRITEBASE}webservice/dispatcher.php?url=$1 [QSA,L]

 

# AlphaImageLoader for IE and fancybox

RewriteCond %{HTTP_HOST} ^realwobbler.com$

RewriteRule ^images_ie/?([^/]+)\.(jpe?g|png|gif)$ js/jquery/plugins/fancybox/images/$1.$2 [L]

</IfModule>

 

#If rewrite mod isn't enabled

ErrorDocument 404 /index.php?controller=404

 

# ~~end~~ Do not remove this comment, Prestashop will keep automatically the code outside this comment when .htaccess will be generated again

 

Was kann ich ändern, damit es funktioniert? Falls es zu aufwendig zu erklären sein sollte, wende ich mich an meinem Hosting, kein Problem.

 

 

Vielen Dank.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More